★ TouchArcade needs your help. Click here to support us on Patreon.

Ridiculous app requirement

09-26-2013, 06:29 AM
Joined: Jun 2013
Posts: 2,258
Ridiculous app requirement

Epic fail by - The Huffington Post. I rated it 1 star:
09-26-2013, 08:35 AM
Joined: Jun 2009
Location: London, UK
Posts: 3,740
It's either a mistake or they're intent on using a new API of some sort... I have no idea about iOS 7 APIs though.
09-26-2013, 09:55 AM
Joined: Apr 2012
Location: Maine!
Posts: 4,171
Not sure what's up with that, but HP works fine on my iPhone 4 running iOS 6.xx... just updated yesterday.


I could never give up.